/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
.wrap {
  max-width: 100%;
}
#container {
  /* End Header */
}
#container .desktop {
  display: block;
}
#container .mobile {
  display: none;
}
#container .banner {
  float: left;
  width: 100%;
  background: #ffffff;
}
#container .banner div.wrap {
  width: 768px;
}
#container .banner div.wrap .home {
  float: left;
  width: 10%;
}
#container .banner div.wrap .home a {
  float: left;
  width: auto;
  color: #d74139;
  margin-left: 15px;
  padding: 10px 0px 10px 25px;
  text-decoration: none;
}
#container .banner div.wrap .home a.home {
  background: url(img/home.png) no-repeat;
  background-position: left;
}
#container .banner div.wrap .navigation {
  float: right;
  text-align: right;
  width: 90%;
  margin-right: 0px;
}
#container .banner div.wrap .navigation ul li {
  list-style: none;
  display: inline;
}
#container .banner div.wrap .navigation ul li a {
  float: right;
  width: auto;
  color: #d74139;
  margin-left: 15px;
  padding: 10px 0px 10px 25px;
  text-decoration: none;
}
#container .holder {
  max-width: 768px;
}
#container .site-header {
  background: url(img/header-bg.jpg) no-repeat;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  height: 180px;
}
#container .site-header .logo {
  width: 15%;
  text-align: left;
  margin: 20px 20px;
}
#container .site-header.step-up {
  background: url(img/header-bg-step.jpg) no-repeat;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  height: 180px;
}
#container div.content div.wrap {
  width: 100%;
  /* End Left Menu */
  /* End Inner Content */
}
#container div.content div.wrap div.left-menu {
  width: 28%;
}
#container div.content div.wrap div.inner-content {
  width: 72%;
  padding: 2% 2% 2% 2%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource {
  min-height: 220px;
}
#container div.content div.wrap div.inner-content .pagination {
  float: right;
  width: auto;
}
#container div.content div.wrap div.inner-content .full.right {
  margin-left: 0%;
}
#container div.content div.wrap div.inner-content .full h1 {
  font-size: 30px;
  font-weight: bold;
}
#container div.content div.wrap div.inner-content .full h2 {
  font-size: 20px;
}
#container div.content div.wrap div.inner-content .half.right {
  margin-left: 0%;
}
#container div.content div.wrap div.inner-content .half h1 {
  font-size: 30px;
  font-weight: bold;
}
#container div.content div.wrap div.inner-content .half h2 {
  font-size: 20px;
}
#container div.footer div.wrap {
  text-align: right;
}
#container div.footer div.wrap a {
  color: #ffffff;
}
/* iPads (portrait) ----------- */
